$bg-color: (1, #FEF7E5, #EFCA2E), (2, #D6F8F1, #2AA34A), (3, #CDEDFF, #147ED3), (4, #FFF1E8, #F58220), (5, #FFD2D2, #EB5757);
@each $number, $color, $color-text in $bg-color {
  .bg-{
    &#{$number} {
      background-color: $color;
      color: $color-text;
    }
  }
}
